﻿    
    .ImagenPequeña
    {
      width: 100%; 
      height: 25%;
    }

.ImagenPequeñaLogin {
    width: 100%;
    height: 25%;
    padding-top:15px;
}

.ImagenPequeñaCC {
    width: 100%;
    padding-top: 15px;
}


    .ImagenLogo
    {
      width: 18%; 
      height: 55%;
    }
    .DivLine
    {
        border-radius: 0px; 
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%) repeat scroll 0% 0% transparent; 
        padding:0.1%;
    } 
    
    .DivSearchMarco
        {
            width:100%; 
            border-radius: 1px; 
            border: 1px solid black; 
            background-color:rgb(245, 245, 245);
            background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%) repeat scroll 0% 0% transparent;
            font-size:14em;
        }        
    
    .DivUserControlTb 
    {
        width:100%; 
        height:100%; 
        border: 1px solid black; 
        display:table;
    } 
    
    .DivSearchMarcoTitulo
        {
            width:100%; 
            border: 1px solid black; 
            background-color:rgb(245, 245, 245);
            background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%) repeat scroll 0% 0% transparent;
            font-size:14em;
            display:table-row; 
            height:5%; 
            border:1px solid black;
        }      
        
        
    .EtiqSmallCenter
        {
            margin:0.02%; 
            font-size:small; 
            text-align:center; 
        }
    .EtiqSaldos
        {
            display:table-row; 
            font-size:xx-small;
            text-align:center;
            font-family:Sans-Serif;
        }
        
    .EtiqXXSmallCenterGris 
        {
            margin:0.02%; 
            font-size:small; 
            text-align:center; 
            font-family:Sans-Serif;
            background-color:rgb(245, 245, 245);
        }        
        
    .EtiqXXSmall
        {
            margin:0.02%; 
            font-size:xx-small;
        }         
        
    .DivSearchMarcoCuerpo 
    {
            width:99%; 
            font-size:13px;   
            display:table-row; 
            border:0.5px solid black; 
            text-align:center; 
            margin-left:0.01%;        
    }
    

    .BGGrisDeg
    {
        background-color:rgb(245, 245, 245);
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%) repeat scroll 0% 0% transparent;
    }


    .BGGrisDeg
    {
        background-color:rgb(245, 245, 245);
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%) repeat scroll 0% 0% transparent;
    }
    
    .BGCeleste 
    {
        background-color:#E2E4FF;
        font-weight:bold;
    }    
    
    
    
    .DisplayT
    {
        display:table; 
        width:99.8%; 
        margin:0.1%; 
    }
    
    .DisplayTMargin5 
    {
        margin:0.5%; 
        display:table; 
        width:100%; 
    }    
    
    .DisplayTR
    {
        display:table; 
        width:100%; 
        margin:0.1%; 
    }    
    
    .DisplayTRMargin5Pading5
    {
        display:table; 
        width:100%; 
        margin:0.5%;
        padding:0.5% 
    }      
    
    .tac
    {
        text-align:center; 
    }

    .tal
    {
        text-align:left;  
    }

    .tar
    {
        text-align:right; 
    }
    
    .vac
    {
        vertical-align:middle; 
    }
    
    .cb
    {
        border:0.5px solid black; 
    }
    
    
    .cbsl
    {
        border-left:0px solid black; 
        border-bottom:0.5px solid black; 
        border-top:0.5px solid black; 
        border-right:0.5px solid black; 
    }

    .cbsr
    {
        border-left:0.5px solid black; 
        border-bottom:0.5px solid black; 
        border-top:0px solid black; 
        border-right:0.5px solid black; 
    }      
    
    .DivTb5
    {
        width:5%; 
        display:table-cell; 
    }    
    
    .DivTb10
    {
        width:10%; 
        display:table-cell; 
    }      
    
    .DivTb15
    {
        width:15%; 
        display:table-cell; 
    }  
    
    .DivTb20
    {
        display:table-cell;
        width:20%; 
    }

    .DivTb25
    {
        display:table-cell;
        width:25%; 
    }    

    .DivTb30
    {
        display:table-cell;
        width:30%; 
    }    
    
    .DivTb35
    {
        display:table-cell;
        width:35%; 
    }      
    
    .DivTb40
    {
        display:table-cell;
        width:40%; 
    }      
    
    
    .DivTb45
    {
        display:table-cell;
        width:45%; 
    }      
    
    .DivTb50
    {
        display:table-cell;
        width:50%; 
    }          
    
    .DivTb55
    {
        display:table-cell;
        width:55%; 
    }       

    .DivTb60
    {
        display:table-cell;
        width:60%; 
    }         
    
    .DivTb65
    {
        display:table-cell;
        width:65%; 
    }             
    
    .DivTb70
    {
        display:table-cell;
        width:70%; 
    }    
    
    .DivTb75
    {
        display:table-cell;
        width:75%; 
    }    
    
    .DivTb80
    {
        display:table-cell;
        width:80%; 
    }    
    
    .DivTb85
    {
        display:table-cell;
        width:85%; 
    }    
    
    .DivTb90
    {
        display:table-cell;
        width:90%; 
    }    
    
    .DivTb95
    {
        display:table-cell;
        width:95%; 
    }                            
    
    
    .DivTb100
    {
        display:table-cell;
        width:100%; 
    }    
        
    .DivTbCierre
    {
        display:table-cell;
        width:75%; 
    }    
    

   .modalBackground 
   {
        background-color: Black;
        filter: alpha(opacity=60);
        opacity: 0.6;
   }

   .modalPopup 
   {
        background-color: #FFFFFF;
        /*width: 300px;*/
        width: auto;
        max-height: 80%;
        max-width: 80%;
        /*overflow:hidden;  */
        /*border: 3px solid #0DA9D0;*/
        /*border-radius: 12px;*/
        padding: 1;
   }

    

    
